Subject: [dns-dir] DNS-EW: draft-vixie-dnsext-resimprove-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 23 Jun 2010 14:40:00 -0400

Count:       22 

DNSEXT Working Group                                       P. Vixie, ISC
INTERNET-DRAFT                                      R. Joffe, Centergate
<draft-vixie-dnsext-resimprove-00.txt>                F. Neves, Registro
Intended Status: For Your Information                      June 22, 2010

                     Improvements to DNS Resolvers
             for Resiliency, Robustness, and Responsiveness

                                  Abstract

   This document describes several mechanisms which can be employed by
   iterative caching DNS resolvers to improve resiliency, robustness,
   and responsiveness.  These improvements are optional and they require
   no changes to the protocol, or to authority servers, or to DNS stub
   resolver clients.